Source: winst-gruelag-hppdg6-uefi-conf
Section: misc
Priority: optional
Maintainer: Gruelag GmbH <buero@gruelag.de>
Build-Depends: debhelper-compat (= 13),
  dh-sequence-iserv,
  dh-sequence-iserv-winst,
Standards-Version: 4.4.1
Homepage: https://www.gruelag.de
Rules-Requires-Root: no

Package: winst-gruelag-hppdg6-uefi-conf
Architecture: all
Depends: ${misc:Depends},
  ${perl:Depends},
  ${iserv:winst:Depends},
Description: ${iserv:winst:Description}
Tag: suite::iserv:deploy, role::package
